      INTEGER*2 BUF(8192)
      INTEGER*4 I
      Character*20 Fic 
      Character*20 Drive

      Type*,'        Copy VTT Exabyte to disk File'
      Type*,'Enter EXABYTE driver name:'
      READ(5,'(a)') Drive
      Type*,'Enter FILENAME on disk:'
      READ(5,'(a)') Fic

      OPEN(unit=1,FILE= Drive ,form='unformatted',
     1 status='old',access='direct',recl=4096)
      OPEN(unit=2,FILE= Fic,form='unformatted',
     1 status='new')

      I=0
      DO WHILE (Ierr.eq.0)
         I= I + 1
         read(1,iostat=ierr,rec=I) buf
         if (ierr.ne.0)goto 10
         write(2)buf
         TYPE*,'Bloc:',I
         enddo

 10   CONTINUE
      IF (Ierr.ne.0) Type*,'Read ERROR code:',Ierr ,
     1 ' Code=39 END OF FILE'
      close(unit=2)
      close(unit=1)
      END
